
#about-detail{
    /*height: 3rem;*/
    overflow: hidden;
    /*transition: height 0.3s;*/
    position: relative;
    border-bottom: solid 1px black;
    height: 100vh;
    /*height: -webkit-fill-available;*/
}

#about-detail .about-text{
    margin-top: 3.2rem;
}
.about-text > div{
    padding: 2rem 1rem 2rem 2rem;
    font-size: 1rem;
}

.credit-text > div{
    padding: 2rem 1rem 2rem 2rem;
    /* font-size: 1rem; */
    font-size: 0.9em; 
    line-height: 1.3em;
}

.col-border{
    border-left:solid 1px black;
}
#about-detail .row{
    height: 100%;
    opacity: 1;
    /*transition: opacity 0.4s;*/
}

#about-detail .row .col-12{
    overflow-y: scroll;
    height: 100%;
}
#about-detail.open .row{
    opacity: 1;
    /*transition: opacity 0.4s;*/
}


@media (min-width: 767.98px) { 
    .col-border{
        padding-left: 0!important;
         padding-top: 2.8rem;
    }
}

@media (max-width: 767.98px) { 
    html{
        /*font-size: 16px!important;*/
    }

    #about-detail{
        height: auto;
    }
    #about-detail .row .col-12{
        overflow-y: scroll;
        height: auto;
    }

    #about-detail .row .col-12.col-border{
        border:none;
        border-top: solid 1px black;
        height: 150vw;
    }

 }
